CGI.pm Start_Form Cross-Site Scripting Vulnerability

There is no exploit required.


 

Privacy Statement
Copyright 2010, SecurityFocus